<!-- 编辑使用 XMLSpy v2006 U (http://www.altova.com) 由 any (any) -->
<PvStandBy>
	<SECTION CLASS="PvPage" NAME="LockPage" PID="111">
		<SECTION CLASS="PvExBmpList" NAME="TimeBmpList">
			<SECTION CLASS="PvBmp" NAME="TimeNumSymbol">
				<RECT>398,171,21,48</RECT>
				<PID>011</PID>
				<INDEX>1</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TimeNum1">
				<RECT>0,0,32,48</RECT>
				<PID>001</PID>
				<INDEX>11</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TimeNum2">
				<RECT>0,0,32,48</RECT>
				<PID>002</PID>
				<INDEX>12</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TimeNum3">
				<RECT>0,0,32,48</RECT>
				<PID>003</PID>
				<INDEX>13</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TimeNum4">
				<RECT>0,0,32,48</RECT>
				<PID>004</PID>
				<INDEX>14</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TimeNum5">
				<RECT>0,0,32,48</RECT>
				<PID>005</PID>
				<INDEX>15</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TimeNum6">
				<RECT>0,0,32,48</RECT>
				<PID>006</PID>
				<INDEX>16</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TimeNum7">
				<RECT>0,0,32,48</RECT>
				<PID>007</PID>
				<INDEX>17</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TimeNum8">
				<RECT>0,0,32,48</RECT>
				<PID>008</PID>
				<INDEX>18</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TimeNum9">
				<RECT>0,0,32,48</RECT>
				<PID>009</PID>
				<INDEX>19</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TimeNum0">
				<RECT>0,0,32,48</RECT>
				<PID>010</PID>
				<INDEX>20</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="DateNumSymbol">
				<RECT>0,0,14,22</RECT>
				<PID>110</PID>
				<INDEX>2</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="DateNum1">
				<RECT>0,0,14,22</RECT>
				<PID>101</PID>
				<INDEX>21</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="DateNum2">
				<RECT>0,0,14,22</RECT>
				<PID>102</PID>
				<INDEX>22</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="DateNum3">
				<RECT>0,0,14,22</RECT>
				<PID>103</PID>
				<INDEX>23</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="DateNum4">
				<RECT>0,0,14,22</RECT>
				<PID>104</PID>
				<INDEX>24</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="DateNum5">
				<RECT>0,0,14,22</RECT>
				<PID>105</PID>
				<INDEX>25</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="DateNum6">
				<RECT>0,0,14,22</RECT>
				<PID>106</PID>
				<INDEX>26</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="DateNum7">
				<RECT>0,0,14,22</RECT>
				<PID>107</PID>
				<INDEX>27</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="DateNum8">
				<RECT>0,0,14,22</RECT>
				<PID>108</PID>
				<INDEX>28</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="DateNum9">
				<RECT>0,0,14,22</RECT>
				<PID>109</PID>
				<INDEX>29</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="DateNum0">
				<RECT>0,0,14,22</RECT>
				<PID>100</PID>
				<INDEX>30</INDEX>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Week" CAPTIONCOLOR="0x0000FF">
				<RECT>348,248,126,40</RECT>
				<PID/>
				<SZFONT>10,28</SZFONT>
				<INDEX>30</INDEX>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvStandBy>
